import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CompMarkmapComponent } from './comp-markmap.component';

describe('CompMarkmapComponent', () => {
  let component: CompMarkmapComponent;
  let fixture: ComponentFixture<CompMarkmapComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CompMarkmapComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CompMarkmapComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
